<!DOCTYPE html>
<html>
      <head>
           <meta charset="utf-8">
           <title> Recepta de patatas fritas </title>
     </head>
     <body>
     <h1>Patatas Fritas</h1>
     <h5>Recepta de patatas fritras caseras</h5>
     <p><img alt="Foto patatas" src="patatas_fritas.jpeg"/></p>
     <h2>Ingredientes</h2>
     <ul>
        <li>3 ó 4 patatas (300g)</li>
        <li>4 dientes de ajo</li>
        <li>Aceite de oliva</li>
        <li>Sal</li>
    </ul>
    <h2>Elaboración (Pasos)</h2>
    <ol>
       <li>Calentar aceite en una sartén.</li>
       <li>Añadir las patatas cortadas, la sal y los ajos.</li>
       <li>Freir al gusto.</li>
       <li>Servir en plato.</li>
   </ol>
     </body>
</html>

